@import url("./meyer-reset.min.css");

@font-face {
  font-family: "00Eckmania Display Non-Commercial-Bold";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/00EckmaniaDisplayNon-Commercial-Bold.otf")
    format("opentype");
}

.screen a {
  display: contents;
  text-decoration: none;
}

.container-center-horizontal {
  display: flex;
  flex-direction: row;
  justify-content: center;
  pointer-events: none;
  width: 100%;
}

.container-center-horizontal > * {
  flex-shrink: 0;
  pointer-events: auto;
}

* {
  box-sizing: border-box;
}
